body {margin:0px;padding:0px;font-family:'Lato', Arial, Helvetica, sans-serif;font-size:100%;color:#2c3e50;background:#fff;}

@import url(//fonts.googleapis.com/css?family=lato:400,400italic,700,700italic);

table, tr, td {font-size:100%;}
a img {border:none;}

a, a:visited {text-decoration:underline;color:#2980b9;}
a:hover, a:active {text-decoration:none;color:#2980b9;}

form {clear:both;margin:15px 0 0 0;padding:0;}
fieldset {width:90%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #454545;font-family:'Lato', Tahoma, Helvetica, sans-serif;}
legend {padding:0 5px 5px;font-family:'Lato', Tahoma, Helvetica, sans-serif;font-size:1.25em;color:#454545;}
label {display:block;color:#454545;}
input, textarea, select, radio {width:95%;margin:0 0 15px 0;padding:3px;border:0;border:1px solid #eaeaea;background:#fff;font-family:'Lato', Tahoma, Helvetica, sans-serif;font-size:1em;color:#454545;}
input:hover, select:hover, textarea:hover, input:focus, select:focus, textarea:focus, input:visited, select:visited, textarea:visited {margin:0 0 15px 0;padding:3px;border:0;border:1px solid #eaeaea;background:#fff;font-family:'Lato', Tahoma, Helvetica, sans-serif;color:#454545;}

h3, .cnt_headline {margin:5px 0 15px 0;padding:0px;font-family: 'Lato', sans-serif;font-weight:normal;font-size:28px;font-size:1.75rem;line-height:1em;}
h4 {margin:15px 0px;padding:0 0 5px 0;font-family: 'Lato', sans-serif;font-weight:normal;font-size:20px;font-size:1.25rem;color:#2c3e50;}
h4 a, h4 a:link, h4 a:active, h4 a:visited {margin:30px 0 15px 0;text-decoration:none;color:#2c3e50;}
h4 a:hover {text-decoration:underline;}
h4.trigger {font-size:16px;font-size:1rem;color:#aa0f1e;cursor:pointer;}
h5 {margin:25px 0 0 0;padding:0 0 5px 0;font-family: 'Lato', sans-serif;font-size:18px;font-size:1.125rem;color:#181818;}

.cb, .cb_small, .cb_mini, .cl_mini, .cl_small {clear:both;overflow:hidden;height:0px;}
.trenner_dotti, .trenner, hr {clear:both;overflow:hidden;height:10px;background:url(http://jobcenter.landkreis-osterode.de/layout/jobcenter/media/trenner.gif) repeat-x bottom;border:none;margin:0px 0px 10px 0px;}
.footer .trenner, .footer .trenner_dotti {background:none;border-bottom:1px solid #408bb8;}

.wrapper {position:relative;text-align:left;width:980px;margin:0 auto;}
.footer .wrapper {background:none;padding:20px 0px;}

/**************************************** HEADER ****************************************/

.header {position:relative;width:100%;padding:0 0 30px 0;}
.folgeseite .header {padding:0;}

.quicknavigation {width:100%;font-size:13px;font-size:0.8125rem;text-align:right;padding:12px 0;}
.quicknavigation ul {margin:0px;padding:0px;list-style-type:none;}
.quicknavigation li {display:inline;margin:0px 0px 0px 40px;}
.quicknavigation li.npt_first {margin:0;}
.quicknavigation a,.quicknavigation a:visited {color:#7f8c8d;text-decoration:none;}
.quicknavigation a:hover,.quicknavigation a:active {color:#7f8c8d;text-decoration:underline;}

.logo {float:left;width:400px;margin:0;}

.suche {position:relative;float:right;width:450px;height:50px;margin:14px 0 0 0;}
.suchfeld, .suchfeld:hover, .suchfeld:focus, .suchfeld:active {vertical-align:top;width:290px;height:50px;color:#7f8c8d;background:url(media/lupe.png) no-repeat left #e4e8ea;border:none;font-size:16px;font-size:1rem;padding:0px 0px 0px 50px;}
.suchbutton, .suchbutton:hover, .suchbutton:focus, .suchbutton:active {width:105px;height:50px;padding:0;margin:0 0 0 5px;border:none;color:#34495e;background:#bdc3c7;text-align:center;text-transform:uppercase;cursor:pointer;}
.suchbutton:hover, .suchbutton:focus, .suchbutton:active {color:#fff;background:#00925b;cursor:pointer;}
input.suchbutton {-webkit-appearance:none;-moz-appearance:none;}

.titelfoto {position:relative;width:970px;height:290px;background:#fff;border:5px solid #fff;overflow:hidden;}
.titelfoto img {display:block;width:100%;height:290px;}
.titelfoto-beschreibung {position:absolute;bottom:10px;right:10px;width:470px;font-size:20px;font-size:1.25rem;font-style:italic;color:#7f8c8d;background:#fff;background:rgba(255,255,255,0.9);padding:5px;text-shadow:1px 1px 1px #ffffff;}

.breadcrumb {font-size:11px;font-size:0.75rem;text-align:left;color:#7f8c8d;padding:7px 0 8px 0;margin:0 0 0 0;}
.breadcrumb a, .breadcrumb a:visited {text-decoration:underline;color:#7f8c8d;}
.breadcrumb a:hover, .breadcrumb a:active {text-decoration:none;color:#7f8c8d;}
.breadcrumb .npt_last {text-decoration:none;}

/************************************** NAVIGATION **************************************/
#hauptnavigation {float:left;display:block;position:relative;width:100%;height:50px;overflow:visible;z-index:60;}

/* menu */
.droppy {position:relative;z-index:100000;display:block;width:100%;margin:0;padding:0;}
.droppy ul {display:none;position:absolute;left:0;width:300px;margin:0;padding:0;}
* html .droppy ul {line-height:0;}
.droppy li {position:relative;float:left;display:block;margin:0 30px 0 0;padding:0;list-style:none;color:#fff;}
.droppy li.npt_last {margin:0;}
.droppy a {font-size:18px;font-size:1.125rem;text-transform:uppercase;color:#fff;background:#00925b;display:block;outline:0;text-decoration:none;padding:14px 10px 14px 10px;border-bottom:10px solid #f8f8f8;}
.droppy ul a {zoom:1;}
.droppy ul li {float:none;margin:0;}
.droppy ul ul {top:0;left:0;}
.droppy *:hover {/*background:none;*/}
.droppy li.hover a {color:#fff;background:#2980b9;border-bottom:10px solid #2980b9;}
.droppy li.npt_on a {color:#fff;background:#2980b9;}
.droppy ul ul {top:0px;left:300px;}
.droppy ul li a {text-align:left;padding:5px 10px 5px 10px !important;background:#2980b9 !important;text-transform:none;font-size:16px;font-size:1rem;color:#fff !important;border-bottom:none !important;}
.droppy ul li a:hover {background:#5fa0cb !important;color:#fff !important;padding:5px 10px 5px 10px;}
.droppy ul ul ul {left:300px !important;font-size:14px;font-size:0.875rem;background:#5fa0cb !important;}

/****************************************************************************************/

/*************************************** STARTSEITE **************************************/

.start-boxen {margin:30px 0;}
.start-boxen .box {float:left;width:212px;min-height:300px;height:auto !important;height:300px;font-size:16px;font-size:1rem;line-height:24px;line-height:1.3rem;color:#fff;background:#2980b9;border:5px solid #fff;margin:0 30px 0 0;}
.start-boxen .box.last {margin:0;}
.start-boxen .box .mt_middle {display:block;width:212px;height:118px;margin:0 auto 0 auto;}
.start-boxen .box h3 {display:block;font-size:21px;font-size:1.3125rem;font-weight:bold;text-transform:uppercase;color:#fff;padding:5px 0 6px 10px;margin:0 0 0 0;}
.start-boxen .box .beschreibung {font-size:14px;font-size:0.875rem;padding:3px 10px;}
.start-boxen .box .link {font-size:14px;font-size:0.875rem;text-align:right;text-transform:uppercase;padding:0 10px 5px 10px;}
.start-boxen .box .link a, .start-boxen .box .link a:visited {color:#fff;text-decoration:none;background:url(media/plus.png) no-repeat right;padding:0 20px 0 0;}
.start-boxen .box .link a:hover, .start-boxen .box .link a:active {color:#fff;text-decoration:underline;background:url(media/plus.png) no-repeat right;padding:0 20px 0 0;}

/*****************************************************************************************/

/************************************** PORTALSEITE **************************************/

.portal {margin:64px 0 44px 0;}
a.portalbox, a.portalbox:hover, a.portalbox:active, a.portalbox:visited {display:block;float:left;width:192px;height:192px;font-size:24px;font-size:1.5rem;font-style:normal;line-height:30px;line-height:1.875rem;font-weight:bold;text-transform:uppercase;text-decoration:none;color:#fff;background:#2980b9;border:5px solid #fff;padding:10px;margin:0 30px 30px 0;}
a.portalbox:hover, a.portalbox:active {background:#00925b;}
a.portalbox.last, a.portalbox.last:hover, a.portalbox.last:active, a.portalbox.last:visited {margin:0;}

/*****************************************************************************************/

/**************************************** CONTENT ****************************************/

.content {float:left;width:632px;font-size:16px;font-size:1rem;line-height:22px;line-height:1.375rem;padding:0;overflow:hidden;}
.content img {max-width:100%;max-height:auto;height:auto;}
.content h3, .content h4 {line-height:1.154em;}
.content #ikiss_smp img {border:none;padding:0px;margin:0px;}
.content .bild {float:left;}

.startseite .content, .content.portalseite {float:none;width:100%;}
.folgeseite .content {margin:40px 0;}
.folgeseite .content.portalseite {margin:0;}

.einleitung {font-style:italic;margin:0px 0px 20px 0px;}
.startseite .content .einleitung {color:#a3aab0;font-style:normal;padding:0px 75px;}

/*****************************************************************************************/

/************************************** RANDSPALTE ***************************************/

.randspalte {float:right;width:284px;color:#7f8c8d;margin:40px 0 0 0;}
.randspalte.portal {display:none;}
.randspalte h3, .randspalte h4 {font-size:18px;font-size:1.125rem;font-weight:normal;text-transform:uppercase;color:#7f8c8d;padding:0 0 10px 0;margin:0;}
.randbox {width:274px;font-size:12px;font-size:0.75rem;line-height:18px;line-height:1.125rem;background:#fff;padding:5px;margin:0 0 64px 0;}
.randbox h3, .randbox h4 {font-size:14px;font-size:0.875rem;font-weight:normal;text-transform:none;color:#7f8c8d;padding:0 0 10px 0;margin:0;}
.randbox .einleitung {font-weight:normal;margin:0px;}
.randbox .liste_titel {font-size:14px;font-size:0.875rem;}
.randbox .liste_bild img {max-width:100%;height:auto;}

/************************************** FOOTER ******************************************/

.footer {font-size:12px;font-size:0.75rem;line-height:18px;line-height:1.125rem;color:#7f8c8d;border-top:1px solid #e6e8e8;padding:20px 0;}
.footer a, .footer a:hover, .footer a:active, .footer a:visited {color:#2980b9;}

.footer .adresse {float:left;width:284px;margin:0 64px 0 0;}
.footer .adresse h3, .footer .adresse h4 {font-size:18px;font-size:1.125rem;text-transform:uppercase;color:#7f8c8d;margin:0 0 10px 0;}
.footer .adresse .abstand {display:inline-block;width:50px;}

.footer .oeffnungszeiten {float:left;width:284px;}
.footer .oeffnungszeiten .einleitung {margin:0;}
.footer .oeffnungszeiten h3, .footer .oeffnungszeiten h4 {font-size:18px;font-size:1.125rem;text-transform:uppercase;color:#7f8c8d;margin:0 0 10px 0;}
.footer .oeffnungszeiten .abstand-links {float:left;width:110px;}
.footer .oeffnungszeiten .abstand-rechts {float:left;width:150px;}

.footer .banner {float:right;width:284px;text-align:center;}

#seitenanfang {position:fixed;bottom:30px;right:10px;z-index:200;}
#seitenanfang a {width:40px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#a3aab0;}

#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#00925b url(media/seitenanfang.png) no-repeat center center;-webkit-border-radius:3px 3px 3px 3px;-moz-border-radius:3px 3px 3px 3px;border-radius:3px 3px 3px 3px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#2980b9;}

/********************************************* BITV Sprungziele (nicht sichtbar bei aktiviertem CSS) ******************************************/
.sprungziel, .mtp_sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active, .mtp_sprungziela:hover, .mtp_sprungziel:focus, .mtp_sprungziel:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/********************************************* Definierte Schriftgrössen **********************************************************************/
.fliesstext {font-size:80%;}
.text {font-size:100%;}
.text1 {font-size:80%;}
.text2 {font-size:90%;}
.text3 {font-size:100%;}
.text4 {font-size:105%;}
.text5 {font-size:115%;}
.text6 {font-size:130%;}
.text7 {font-size:145%;}
.text8 {font-size:160%;}
.text9 {font-size:175%;}

/* TEMPLATES */

/* BITV Sprungziele (nicht sichtbar bei aktiviertem css)  */
.sprungziel {position:absolute;z-index:5;top:-5000px;left:-5000px;}
.sprungziel a:hover, .sprungziel a:focus, .sprungziel a:active {display:block;position:absolute;top:5000px;left:5000px;padding:5px;background:#770000;text-decoration:none;font-weight:bold;color:#fff;white-space:nowrap;}

/* MTP Suchmasken */
.input_container {float:left;width:45%;margin:0 2% 0 0;}
#absenden input, #absenden input:hover, input.absenden, input.absenden:hover, .spalte_rechts input.absenden {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #00925b;background:#00925b;color:#fff;cursor:pointer;}

.abc_container {float:left;width:100%;font-size:1em;}
.abc_container a, .abc_container a:link, .abc_container a:visited {text-decoration:none;color:#454545;}
.abc_container a:hover {text-decoration:underline;color:#009749;}

/* MTP Listen */
.mitteilungen {margin:0 0 2% 0;}
.veranstaltungen {margin:0 0 2% 0;}
.adressen {margin:0 0 2% 0;}
.bis {margin:0 0 2% 0;}
.wirtschaft {margin:0 0 2% 0;}
.tourismus {margin:0 0 2% 0;}
.kleinanzeigen {margin:0 0 2% 0;}
.liste_titel {margin:0 0 1em 0;font-size:1.25em;color:#454545;}
.liste_titel a, .liste_titel a:link,.liste_titel a:visited {display:block;text-decoration:none;color:#454545;}
.liste_bild {float:left;width:30%;margin:0 2% 3% 0;}
.liste_bild img {-moz-box-sizing:border-box;width:98%;padding:3px;background:#e4e8ea;}
.liste_text {float:left;width:68%;margin:0 0 2% 0;color:#454545;}
.liste_text p {margin:0;}

/* Formulareditor */
form p {clear:both;}
.ikiss-field-label {float:left;width:30%;}
.ikiss-field-textfield, .ikiss-field-select, .ikiss-field-textarea {float:right;width:65%;}
.ikiss-field-checkbox {float:left;width:15%;}
.ikiss-field-button input {float:left;width:160px;margin:15px 15px 0 0;padding:3px;border:1px solid #eaeaea;background:#eaeaea;color:#fff;cursor:pointer;}

/* Adressen nebeneinander */
.adressen_links {float:left;width:45%;margin:0;}
.adressen_rechts {float:right;width:45%;margin:0;}

/* Mitteilungen Detailansicht */
.mitteilungen_detail h3 {margin:0 0 25px 0;}
.mitteilungen_detail .date {display:inline-block;margin:35px 0 0 0;padding:1px 3px;background:#eaeaea;font-size:.8em;color:#454545;}

/* BIS Detailansicht Zusatztexte */
.bis_zusatztexte_aufklapper {display:block;}
.bis_zusatztexte_aufklapper h3 {clear:both;margin:20px 0 10px 0;padding:0 0 2px 0;border-bottom:1px solid #eaeaea;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}
.bis_zusatztexte_aufklapper h4 {clear:both;margin:20px 0 10px 0;padding:0 0 0 0;border-bottom:0;line-height:1.15em;font-weight:normal;font-size:1.2em;color:#454545;}
.bis_zusatztexte_aufklapper .einleitung  {margin:0 0 5% 0;line-height:1.3em;color:#454545;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:35px 0 0 0;padding:10px 0 10px 25px;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;color:#454545;}

/* Autor- und Copyright-Angaben */
.tc1_ac {}
.tc2_ac {clear:both;margin:10px 0 0 0;}
.mt_ac {}
.mc1_ac {}
.mc2_ac {line-height:1.5em;font-size:.8em;}

/* Volltextsuche */
.vt_anchor {display:block;border-bottom:1px dotted #eaeaea;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {width:100%;margin:25px 0 10px 0;padding:2px;background:#eaeaea;font-size:1em;color:#454545;}
.liste_zeile_bild {float:left;width:20%;padding:2px;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {float:left;width:60%;padding:2px;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {float:left;width:15%;padding:2px;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.liste_zeile {width:100%;margin:0;padding:5px;border-bottom:1px solid #eaeaea;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#eaeaea;text-decoration:none;color:#454545;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#eaeaea;text-decoration:none;color:#454545;}

 /* Sitemap */
.sitemap {}
.sitemap ul, .sitemap li {margin:0;padding:0;list-style:square;}
.sitemap ul.nlv_2 {margin:0 0 0 15px;}
.sitemap ul.nlv_3 {margin:0 0 0 30px;}
.sitemap ul.nlv_4{margin:0 0 0 45px;}
.sitemap ul.nlv_5{margin:0 0 0 60px;}

/* Kalenderelement */
table.cal_outer {width:100%;margin:0;padding:0;background:#eaeaea;font-size:.9em;}
table.cal_head  {margin:0;padding:0;}
table.cal_inner {margin:0;padding:0;}
a.cal_head_tx:link, a.cal_head_tx:hover, a.cal_head_tx:active, a.cal_head_tx:visited,
a.cal_month_tx:link, a.cal_month_tx:hover, a.cal_month_tx:active, a.cal_month_tx:visited,
a.cal_week_tx:link, a.cal_week_tx:hover, a.cal_week_tx:active, a.cal_week_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
a.cal_day_tx:link, a.cal_day_tx:hover, a.cal_day_tx:active, a.cal_day_tx:visited {text-decoration:none;font-size:1em;color:#454545;}
.cal_wena, .cal_kwna, .cal_wdna, .cal_kwnr {font-size:1em;color:#454545;}
.cal_actday {padding:1px 2px 2px 2px;background:#fff;color:#770000;}
.cal_wenr {font-weight:bold;font-size:1em;color:#454545;}

/* Tourismus */
#opt_container {padding:5px;background:#006631;color:#fff;}
.tourismus_opt {float:left;width:30%;}
.tourismus_opt_on {text-decoration:underline;}
.tourismus_opt img {clear:both;float:left;margin:0 5px 5px 0;}

/* Grafikauszeichnungen für Links */
a.csslink_oben {display:inline;padding:0 0 0 0;}
a.csslink_zurueck {display:inline;padding:0 0 0 0;}
a.csslink_schliessen {display:inline;padding:0 0 0 0;}
a.csslink_anker {display:inline;padding:0 0 0 0;}
a.csslink_synonym {display:inline;padding:0 0 0 0;}
a.csslink_email {display:inline;padding:0 0 0 0;}
a.csslink_druck {display:inline;padding:0 0 0 0;}
a.csslink_intern {display:inline;padding:0 0 0 0;}
a.csslink_extern {display:inline;padding:0 0 0 0;}
a.csslink_grafik {display:inline;padding:0 0 0 0;}
a.csslink_PDF, a.csslink_PDF_einb {display:inline;padding:0 0 0 0;}
a.csslink_DOC, a.csslink_DOC_einb {display:inline;padding:0 0 0 0;}
a.csslink_XLS {display:inline;padding:0 0 0 0;}
a.csslink_ZIP {display:inline;padding:0 0 0 0;}
a.csslink_rss {display:inline;padding:0 0 0 0;}
a.csslink_HTML {display:inline;padding:0 0 0 0;}
a.csslink_JAR {display:inline;padding:0 0 0 0;}
a.csslink_multimedia,
a.csslink_RM,
a.csslink_AVI,
a.csslink_MOV,
a.csslink_MP3,
a.csslink_WAV,
a.csslink_SWF,
a.csslink_WMV {display:inline;padding:0 0 0 0;}
a.csslink_dokument,
a.csslink_TXT,
a.csslink_RTF,
a.csslink_XANIA,
a.csslink_PPT,
a.csslink_PPS,
a.csslink_DXF,
a.csslink_DWF,
a.csslink_SXC,
a.csslink_SXD,
a.csslink_SXG,
a.csslink_SXI,
a.csslink_SXM,
a.csslink_SXW,
a.csslink_LIT,
a.csslink_DOT {display:inline;padding:0 0 0 0;}
a.csslink_sonstige,
a.csslink_DWG,
a.csslink_P7C,
a.csslink_P7B,
a.csslink_CER,
a.csslink_DER,
a.csslink_EXE,
a.csslink_ASC,
a.csslink_EPS,
a.csslink_EXT {display:inline;padding:0 0 0 0;}

/* Farbliche Hinterlegung bei nicht freigeschalteten Menupunkten und Texten */
.ikiss_norel {padding:0;border:0;background:#eaeaea;}
a.ikiss_norel {padding:0;border:0;background:#eaeaea;}

/* START selectable classes */
.spalte_links {float:left;width:30%;margin:0;}
.spalte_links label {display:inline;}
.spalte_rechts {float:right;width:65%;}
.spalte_rechts input {width:95%;}
.spalte_rechts textarea {width:95%;}
.spalte_rechts select {width:95%;}
.spalte_rechts input.checkbox {width:10px;}

.link {clear:both;margin:15px 0 0 0;}
.link a, .link a:link, .link a:active, .link a:visited {padding:5px;background:#eaeaea;text-decoration:none;color:#454545;}
.link a:hover {background:#009749;}

.farbkasten {clear:both;width:98%;margin:15px 0;padding:1%;background:#eaeaea;}
.farbkasten h4 {margin:0px 0 10px 0;}

.bildohnerahmen img {padding:0;border:0;}
/* END selectable classes */

.mt_left {margin:0 15px 0 0;}
.mt_right {margin:0 0 0 15px;}
.mt_middle {margin:0 15px 0 0;}
/*img.mt_left, img.mt_right {margin:0;}*/